

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
    url('../fonts/OpenSansRegular.woff2') format('woff2'),
    url('../fonts/OpenSansRegular.woff') format('woff'),
    url('../fonts/OpenSansRegular.ttf') format('truetype'),
    url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.eot');
    src: url('../fonts/OpenSansLight.eot') format('embedded-opentype'),
    url('../fonts/OpenSansLight.woff2') format('woff2'),
    url('../fonts/OpenSansLight.woff') format('woff'),
    url('../fonts/OpenSansLight.ttf') format('truetype'),
    url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}

@font-face {
    font-family: 'OpenSansCondLight';
    src: url('../fonts/OpenSansCondLight.eot');
    src: url('../fonts/OpenSansCondLight.eot') format('embedded-opentype'),
    url('../fonts/OpenSansCondLight.woff2') format('woff2'),
    url('../fonts/OpenSansCondLight.woff') format('woff'),
    url('../fonts/OpenSansCondLight.ttf') format('truetype'),
    url('../fonts/OpenSansCondLight.svg#OpenSansCondLight') format('svg');
}


@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
    url('../fonts/OpenSansBold.woff2') format('woff2'),
    url('../fonts/OpenSansBold.woff') format('woff'),
    url('../fonts/OpenSansBold.ttf') format('truetype'),
    url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'Tahoma';
    src: url('../fonts/Tahoma.eot');
    src: url('../fonts/Tahoma.eot') format('embedded-opentype'),
    url('../fonts/Tahoma.woff2') format('woff2'),
    url('../fonts/Tahoma.woff') format('woff'),
    url('../fonts/Tahoma.ttf') format('truetype'),
    url('../fonts/Tahoma.svg#Tahoma') format('svg');
}
@font-face {
    font-family: 'TahomaBold';
    src: url('../fonts/TahomaBold.eot');
    src: url('../fonts/TahomaBold.eot') format('embedded-opentype'),
    url('../fonts/TahomaBold.woff2') format('woff2'),
    url('../fonts/TahomaBold.woff') format('woff'),
    url('../fonts/TahomaBold.ttf') format('truetype'),
    url('../fonts/TahomaBold.svg#TahomaBold') format('svg');
}


body {
    font-family: 'Tahoma', sans-serif;
    font-size: 87.5%;
    background: #D9DBDB;
}
.content-body{
    margin-top: 70px;
}

.bx-controls-direction {
    display: none;
}

.container {
    max-width: 1000px;
}

.pad_0{
    padding: 0;
}


h1, h2, h3, h4, h5, h6, iframe, ol, p, ul {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
}

.container_respons {
    background: #fff;
    border-bottom: 2px solid #ccc;
    position: relative;
    z-index: 2;
}


p,pre{
    margin: 0 0 1.5em;
}

img {
    max-width: 100%;
}

.menu-icon {
    font-size: 3em;
    max-width: 45px;
    text-align: center;
    display: block;
    margin: auto;
    cursor: pointer;
    transition: transform .2s ease;
}

.menu-icon:hover {
    transform: scale(0.9);
}

.showcase--3 > label {
    margin: 0;
}

.menu-icon:before {
    content: '☰';
    display: block;
    color: #ccc;
}

.menu-icon:after {
    content: '╳';
    font-size: .75em;
    font-weight: 800;
    display: none;
    color: #ccc;
    margin: 40% auto;
}

#toggle-menu:checked ~ label[for="toggle-menu"] .menu-icon {
    transform: rotate(180deg);
}

#toggle-menu:checked ~ label[for="toggle-menu"] .menu-icon:before {
    display: none;
}

#toggle-menu:checked ~ label[for="toggle-menu"] .menu-icon:after {
    display: block;
}

.showcase--3 input[type=checkbox] {
    display: none;
}

.showcase--3 {
    margin: 18px 0 0 15px;
    float: left;

}

.top_menu_back {
    position: fixed;
    z-index: 1;
    width: 100%;
}

.top_menu_respons {
    position: relative;
    text-align: center;
}

.logo_respons_menu {
    position: relative;
    /*overflow: hidden;*/
    /*height: 30px;*/
    margin: 10px 0 0 0;
}

.logo_respons_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    /*left: 50%;*/
    /*float: left;*/
    height:auto;
    background: #fff;
}

.logo_respons_menu ul li {
    display: inline-block;
    position: relative;
    /*left: -50%;*/
    margin: 0;
    padding: 0;
    /*height: 30px;*/
}

.logo_respons_menu ul li a {
    color: #280267;
    display: block;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    padding: 5px;
    font-family: 'Tahoma', sans-serif;
}

.logo_respons img {
    max-width: 100%;
}

.container_respons {
    display: none;
}

.baner_top {
    text-align: center;
}

.baner_top img {
    max-width: 100%;
}

#page {
    background: #fff;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    /*padding: 0 0 20px 0;*/
    padding: 10px 15px 20px 15px;
}
#main{
    position: relative;
    margin-top: 7px;
}
#sidebar {
    margin-top: 10px;
    margin-left: 10px;
}

#main .views-field-nothing {
    font-size: 11px;
    color: #747474;
    position: relative;
    padding-top: 5px;
}

#main .gallery .photo .views-field-nothing .field-options {
    width: 35px;
    text-align: center;
    display: block;
    float: left;
    margin-left: 10px;
}

#main .gallery .photo .options.photo {
    display: inline-block;
    width: 15px;
    height: 15px;
    padding: 5px;
    background: url('../images/photik.png') no-repeat 0 3px;
    border: none;
    box-shadow: none !important;
}

#main .gallery {
    position: relative;

}

#main .gallery .photo {
    width: 100%;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    border-bottom: 5px solid;
    float: left;
    display: block;
    background: #fff;
    border-color: rgb(62, 52, 144);
}

#main .gallery .photo img {
    width: 100%;
}

#main .gallery .views-field-nothing:before {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    left: 15px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    z-index: 2;
}

#main .gallery .photo .views-field-nothing .date-display-single:before {
    content: "";
    width: 9px;
    height: 9px;
    display: inline-block;
    background: url('../images/sprite.png') no-repeat -30px -1px;
    margin-right: 5px;
}

#main .gallery .field-count {
    float: right;
    display: block;
}

#main .gallery .photo .views-field-nothing .field-content .field-data {
    float: right;
    display: block;
    margin-right: 15px;
}

#main .gallery .photo .views-field-nothing .field-content .field-count {
    margin-right: 15px;
}

#main .gallery .photo .views-field-nothing .field-content .field-count:before {
    content: "";
    width: 10px;
    height: 9px;
    display: inline-block;
    background: url('../images/sprite.png') no-repeat -42px -1px;
    margin-right: 5px;
}

#main .gallery .photo .views-field-title a {
    padding:5px;
    line-height: 1.1;
    color: #840120;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    display: block;
    font-family: 'TahomaBold',sans-serif;
}


#main .gallery .photo .views-field-title a span{
    padding: 0;
    line-height: 1.1;
    color: #840120;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    display: block;
    font-family: 'TahomaBold',sans-serif;
}
#main .gallery .photo .views-field-title a span:hover{
    padding: 0;
    line-height: 1.1;
    color: #840120;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 15px;
    display: block;
    font-family: 'TahomaBold',sans-serif;
}

#main .gallery .photo .views-field-title span {
    line-height: 1.1;
    font-weight: bold;
    color: #373737;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    padding: 5px;
    display: block;
}

#button_search {
    background: url(../images/sprite.png) no-repeat scroll -196px 4px #728596;
    color: #728596;
    height: 22px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 22px;
    border: none;
}

#sidebar_input_search {
    background: none repeat scroll 0 0 #ccc;
    border: medium none;
    color: #777;
    padding: 2px;
    font-size: 13px;
    width: 100%;
    float: right;
    padding-left: 25px;
    font-family: 'Tahoma',sans-serif;
}

.block2, .block3, .block4, .block5, .block6, .block9 {
    margin-top: 20px;
}

.block4 .flexslider {
    margin: 0;
}

.block7 {
    margin-bottom: 15px;
}

.block2_images {
    text-align: center;
}

.block2_images img {
    max-width: 100%;
}

.block-title {
    background: #840120;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-family: 'OpenSansRegular', sans-serif;
    font-size: 2.5em;
    margin-bottom: 0;
    font-weight: bold;
    padding: 5px;
}

.block4 .photo .views-field-title a {
    padding: 10px;
    line-height: 1.1;
    font-weight: bold;
    color: #373737;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 17px;
    display: block;
    font-family: 'Tahoma', sans-serif;
}

.block4 .photo {
    font-weight: bold;
    line-height: 1.1;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.block4 .photo .image {
    position: relative;
}

.block4 .photo .image img {
    width: 100%;
}

.block4 .photo .views-field.views-field-nothing:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 15px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    z-index: 2;
}

.tabs__content {
    display: none; /* по умолчанию прячем все блоки */
}

.tabs__content.active {
    display: block; /* по умолчанию показываем нужный блок */
}

.block7 .timeline {
    max-width: 1200px;
    background-color: #fff;
    border-radius: 4px;
}

.timeline_header {
    padding: 10px;
}

.timeline_header_title {
    font-size: 21px;
    font-weight: 300;
    line-height: 24px;
    color: #292F33;
}

.timeline_header_subtitle {
    margin-top: 5px;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #8899A6;
}

.timeline_header_description {
    margin-top: 5px;
    font-size: 12px;
    line-height: 18px;
    color: #8899A6;
}

.timeline_body {
    position: relative;
    border-top: 1px solid rgba(15, 70, 100, .12);
    border-bottom: 1px solid rgba(15, 70, 100, .12);
}

.timeline_viewport {
    height: 464px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.timeline_viewport:first-of-type {
    border-top: none;
}

.timeline_tweet {
    padding: 10px;
}

.timeline_tweet_brand {
    font-size: 15.4px;
    float: right;
}

.icon_twitter {
    background: url("../images/twitter.svg") no-repeat;
    width: 19px;
    height: 19px;
}

.icon {
    display: inline-block;
    height: 1.25em;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
}

.timeline-tweet_author {
    margin-top: 1px;
    padding-left: 0;
    position: relative;
    margin-bottom: 2px;
}

.tweet_author {
    max-width: 100%;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    word-wrap: normal !important;
}

.tweet_author_avatar {
    float: left;
    width: 32px;
    height: 32px;
    overflow: hidden;
    border-radius: 4px;
    position: relative;
}

.avatar {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

}

.tweet_author_name {
    font-size: 12px;
    line-height: 18px;
    font-weight: 700;
    display: block;
    margin-left: 40px;
}

.tweet_author_screenName {
    font-size: 12px;
    line-height: 18px;
    font-weight: 300;
    color: #8899A6;
    display: block;
    margin-left: 40px;
}

.timeline_tweet_text {
    margin-top: 6px;
    margin-left: 0;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px;
    text-align: left;
    direction: ltr;
    font-weight: 400;
    word-wrap: break-word;
}

.customisable, .customisable:link, .customisable:visited {
    color: #3B94D9;
}

a:visited {
    color: #3b94d9;
    text-decoration: none;
    outline: 0;
}

.timeline_tweet_media {
    margin-bottom: 12px;
    height: 230px;
    overflow: hidden;
    position: relative;
}

.timeline_tweet_media img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}

.timeline_tweet_metadata {
    float: right;
    margin-top: 2px;
}

.timeline_tweet_timestamp {
    font-size: 12px;
    line-height: 18px;
    color: #e1e8ed !important;
}

.timeline_tweet_actions {
    overflow: hidden;
}

.timeline_tweet_actions li {
    display: block;
    float: left;
}

.timeline_tweet_action a {
    display: block;
    background: url("../images/heart.svg") no-repeat;
    width: 20px;
    height: 20px;
}

.timeline_tweet_ShareMenu a {
    display: block;
    background: url("../images/sharemenu.svg") no-repeat;
    width: 20px;
    height: 20px;
    margin-left: 20px;
}

.timeline_body:hover .timeline_tweet_ShareMenu a {
    background: url("../images/sharemenu1.svg") no-repeat;
}

.timeline_body:hover .timeline_tweet_timestamp {
    color: #000 !important;
}

.timeline_body:hover .timeline_tweet_action a {
    background: url("../images/heart1.svg") no-repeat;
}

.timeline_tweet_action a.active {
    background: url("../images/heart2.svg") no-repeat !important;
}

.timeline_ShowMoreButton {
    font-size: 12px;
}

.timeline_LoadMore button {
    font-size: 12px;
    border-top: 1px solid rgba(15, 70, 100, .12);
    border-bottom: 1px solid rgba(15, 70, 100, .12);
    border-right: none;
    border-left: none;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding: 10px 0;
    margin: 0;
    width: 100%;
    color: #3b94d9;
    text-align: center;
    background-color: #f5f8fa;
    outline: 0;
    cursor: pointer;
    text-decoration: underline;
}

.timeline_LoadMore button:focus, .timeline_LoadMore button:hover {
    background-color: #f5f8fa;
    text-decoration: underline;
}

.timeline_body:hover .timeline_viewport ol .timeline_tweetlist:hover .timeline_tweet .timeline_tweet_brand .icon_twitter {
    background: url("../images/twitter1.svg") no-repeat;
}

.timeline_body:hover {
    background-color: rgba(160, 200, 220, .12);
}

.footer_sidebar {
    padding: 15px 5px;
    margin-top: 10px;
    overflow: hidden;
}

.footer_sidebar a {
    font-size: 12px;
    color: #3b94d9;
    text-decoration: none;
    outline: 0;
}

.footer_floatLeft {
    float: left;
}

.footer_floatRight {
    float: right;
}

#vk_group {
    max-width: 255px;
    margin: auto;
}

.vk_title {
    padding: 6px;
    background-color: #5B7FA6;
}

.vk_title div {

}

.vk_title_fl_left {
    float: left;
    background: url("../images/vk_left.jpg") no-repeat;
    width: 22px;
    height: 22px;
}

.vk_title_fl_middle {
    width: 74%;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
    overflow: hidden;
    margin-left: 5px;
    text-overflow: ellipsis;
}

.vk_title_fl_middle span {
    white-space: nowrap;
    vertical-align: top;
    line-height: 22px;
    font-size: 13px;
    color: #fff;
    font-weight: bold;
}

.vk_title_fl_right {
    float: right;
    background: url("../images/vk_right.png") no-repeat;
    width: 22px;
    height: 22px;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}

.marquee {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}

#vk_group a:hover .marquee span {
    display: inline-block;
    /*padding-left: 120%;*/
    -webkit-animation: scroll 8s infinite linear;
    -moz-animation: scroll 8s infinite linear;
    animation: scroll 8s infinite linear;
}

.vk_group_soft_head {
    padding: 12px 0 10px 0;
    margin: 0 2px;
    padding-bottom: 2px;
    text-align: center;
}

.vk_group_count_state {
    font-weight: bold;
    color: #2B587A;
    font-size: 12px;
}

.stat_info {
    text-align: center;
    float: left;
    margin-left: 30px;
}

.stat_info a {

}

.vk_group_body {
    overflow: hidden;
    padding: 22px 0;
}

.stat_info:first-child {
    margin-left: 0 !important;
}

.vk_user {
    width: 50px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.vk_user img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    margin: auto;
}

.color {
    color: #2B587A;
}

#vk_group_join a {
    display: block;
    background-color: #5B7FA6;
    height: 32px;
    line-height: 32px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 11px;
}

.slider_title {
    background: #CE6060;
    color: #fff;
    text-align: center;
    font-family: 'OpenSansRegular', sans-serif;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0;
    padding: 6px;
    line-height: 155%;
}

#sidebar_slider ul li {
    background: linear-gradient(to top, #f3e8e8, #ffffff);
    padding: 10px;
}

#sidebar_slider ul li img {
    float: left;
}

.image_right {
    margin-left: 70px;
}

.film_title {
    color: #303030;
    font-size: 13px;
}

.film_times {
    color: #7d7c7c;
    font-size: 13px;
}

.film_rate {
    color: #999595;
    font-size: 10px;
}

.star-shape {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background: url(../images/star.png);
}

.container_page_LoadMore a {
    background: rgb(57, 4, 141);
    background: -moz-linear-gradient(top, rgba(57, 4, 141, 1) 0%, rgba(42, 2, 104, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(57, 4, 141, 1)), color-stop(100%, rgba(42, 2, 104, 1)));
    background: -webkit-linear-gradient(top, rgba(57, 4, 141, 1) 0%, rgba(42, 2, 104, 1) 100%);
    background: -o-linear-gradient(top, rgba(57, 4, 141, 1) 0%, rgba(42, 2, 104, 1) 100%);
    background: -ms-linear-gradient(top, rgba(57, 4, 141, 1) 0%, rgba(42, 2, 104, 1) 100%);
    background: linear-gradient(to bottom, rgba(57, 4, 141, 1) 0%, rgba(42, 2, 104, 1) 100%);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    width: 135px;
    color: #fff;
    margin: auto;
    text-align: center;
    font-family: 'OpenSansRegular', sans-serif;
    font-size: 13px;
    padding: 8px 10px 10px 10px;
}

.title_new {
    font-size: 13px;
    text-align: left;
    color: #000;
    font-family: 'Tahoma', sans-serif;
    font-weight: 600;
    margin: 15px 0;

}

.next {
    font-size: 17px;
    color: #38048D;
}

#next p {
    font-size: 13px;
    color: #000;
    text-align: justify;
    margin-bottom: 10px;
}

.footer {
    background: #43095d;
    padding: 15px;
}

.footer-counter > table {
    background: #fff;
}

.copyright {
    margin-top: 10px;
}

.copyright_info {
    color: #fff;
    font-size: 12px;
    text-shadow: 0 0 8px rgba(0, 1, 1, 0.5);
}

.footer_middle ul {
    overflow: hidden;
    margin-top: 10px;
}

.footer_middle ul li {
    display: block;
    float: left;
    padding-left: 10px;
}

.footer_middle ul li:first-child {
    padding-left: 0;
}

.footer_middle ul li a {
    color: #fff;
    font-size: 14px;
}

.footer_soseti {
    overflow: hidden;
    float: right;
}

.footer_soseti a {
    display: block;
    float: left;
}

.material-menu-wrapper_group {
    display: table;
    height: 45px;
    overflow: hidden;
    width: 100%;
    border: 1px solid #ccc;
    border-bottom: none;
}

.material-menu-wrapper_group:last-child {
    border-bottom: 1px solid #ccc;;
}

.material-menu-wrapper_group .material-menu_img, .material-menu-wrapper_group .material-menu_right {
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
}

.material-menu-wrapper_group .material-menu_img {
    border-right: 1px solid #ccc;
    width: 45px;
}

.material-menu-wrapper_group .material-menu_img img {
    margin: auto;
    width: 20px;
    height: 20px;
}

.material-menu-wrapper_group .material-menu_right {
    text-align: left;
}

.material-menu-wrapper_group .material-menu_right a {
    color: #000;
    font-family: 'OpenSansCondLight',sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 10px;
    line-height: 45px;
    width: 104px;
    font-size: 15px;
}

/*.material-menu-view-mobile {*/
    /*position: absolute;*/
    /*top: 105px;*/
    /*z-index: 999999;*/
    /*overflow: auto;*/
    /*width: 250px;*/
    /*height: 100vh;*/
    /*left: 0;*/
/*}*/
/*.material-menu-view-mobile.fixed {*/
    /*position: fixed;*/
    /*top: 0;*/
    /*z-index: 999999;*/
    /*overflow: auto;*/
    /*width: 250px;*/
    /*height: 100%;*/
    /*left: 0;*/
/*}*/

.material-menu {
    position: absolute;
    top: 63px;
    z-index: 999999;
    overflow: auto;
    width: 250px;
    height: 100vh;
    left: -15px;
}
.material-menu.fixed {
    position: fixed;
    top: 0;
    z-index: 999999;
    overflow: auto;
    width: 250px;
    height: 100%;
    left: 0;
}



/** Button styling */
.material-menu-button {
    cursor: pointer;
    display: block;
    width: 25px;
    height: 20px;
    padding: 0;
    margin-top: 22px;
    float: left;
    /*background-color:#000;*/
}

.material-menu-button span {
    display: block;
    width: 100%;
    height: 2px;
    margin-bottom: 6px;
    background-color: #ccc;
}


.material-menu-button.active span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
    transition: 0.5s;
}
.material-menu-button.active span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 3px;
    position: relative;
    transition: 0.5s;
}
.material-menu-button.active span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    top: -5px;
    transition: 0.5s;
}




.material-menu-view-mobile {
    background-color: #fff;
    -webkit-box-shadow: 40px 0 30px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 40px 0 30px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 40px 0 30px 0 rgba(0, 0, 0, 0.2);
    height: 100vh;
}

.material-menu-titlebar {
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
}

h1#page_title {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #840120;
    margin-bottom: 15px;
    font-family: 'Tahoma', sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
}

.all_new caption {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    text-align: center;
    font-weight: bold;
    color: #280267;
    font-size: 15px;
    font-family: 'Tahoma', sans-serif;
}

.all_new table, .all_new table span a {
    font-size: 15px;
}

.pagination li {
    background: #FBFBFB;
}

.pagination li a {
    background: #FBFBFB;
    margin: 0 5px;
    padding: 2px 7px;
    color: #777;
    border-radius: 0 !important;
    border: none;
    font-size: 15px;
    font-family: 'OpenSansBold', sans-serif;
}

.next_page a:after {
    content: '>';
    padding-top: 2px;
    float: right;
    padding-left: 5px;
}

.next_all a:after {
    content: '>>';
    padding-top: 2px;
    float: right;
    padding-left: 5px;
}

#pagination .pagination > li > a:hover,
#pagination .pagination > li > span:hover,
#pagination .pagination > li > a:focus,
#pagination .pagination > li > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #840120;
    border-color: #ddd;
}

#pagination {
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}

.pagination {
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    float: left;
}

.pagination li {
    position: relative;
    left: -50%;
    float: left;
}

.single_image {
    position: relative;
}

.single_image:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 10px solid #fff;
    z-index: 2;
}

.single_image img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
}

#single_news_title {
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    bottom: 15px;
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, .5);
    text-align: left;
    z-index: 1;
    font-size: 25px;
    font-family: 'Tahoma', sans-serif;
    font-weight: bold;

}

.single_news_time {
    float: right;
    color: #747474;
    font-size: 15px;
}

.single_new_photo_bottom {
    margin: 10px 0;
}

.single_news_img {
    background: url('../images/sprite.png') no-repeat -38px -12px;
    width: 20px;
    height: 15px;
    float: left;
}

.single_news_date:before {
    content: "";
    background: url('../images/sprite.png') no-repeat -89px -12px;
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}

.single_new_photo {
    overflow: hidden;
}

.single_new_body {
    border-bottom: 10px solid rgb(238, 121, 0);
    border-top: 10px solid rgb(238, 121, 0);
    padding: 10px 0;
}

.single_new_body p {
    font-size: 14px;
    font-family: 'Tahoma', sans-serif;
    margin-bottom: 10px;
}

.single_new_body p a {
    text-decoration: none;
    color: #840120;
}

.single_news_rate {
    overflow: hidden;
    opacity: .6;
}

.single_news_rate:hover {
    overflow: hidden;
    opacity: 1;
}

.rate_button_up {
    background: url('../images/sprite.png') no-repeat -154px 0;
    width: 20px;
    height: 20px;
    overflow: hidden;
    line-height: 40px;
    display: inline-block;
    margin: 0;
    float: left;
}

.rate_button_up:hover,
.rate_button_up.active {
    background-position-x: -110px;
}

.rate-number {
    font-size: 15px;
    width: 30px;
    text-align: center;
    display: block;
    float: left;
}

.rate_button_down {
    background: url('../images/sprite.png') no-repeat -176px 0;
    width: 20px;
    height: 20px;
    overflow: hidden;
    line-height: 40px;
    display: inline-block;
    margin: 0;
    float: left;
}

.rate_button_down:hover,
.rate_button_down.active {
    background-position-x: -132px;
}

.coment_add {
    margin-top: 15px;
}

.coment_title {
    color: #303030;
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'Tahoma', sans-serif;
    font-weight: bold;
    margin-top: 15px;
}

.coment_add_forma form label {
    font-size: 15px;
    font-family: 'Tahoma', sans-serif;
    color: #000;
    display: block;
    margin-top: 15px;
}

.coment_add_forma form > input#edit-name {
    line-height: 100%;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    width: 250px;
    height: 20px;
    border: 1px rgb(169, 169, 169) solid;
}

.form-required {
    color: #c00;

}

#edit-comment {
    width: 100%;
    height: 150px;
    border: 1px rgb(169, 169, 169) solid;
}

.grippie {
    background: #eee url(../images/grippie.png) no-repeat center 2px;
    border: 1px solid #ddd;
    border-top-width: 0;
    cursor: s-resize;
    height: 9px;
    overflow: hidden;
    margin-top: -3px;
}

.coment_add_button {
    background: #728596;
    padding: 3px 7px;
    margin-right: 10px;
    color: #fff;
    border: none;
    font-size: 16px;
    margin-top: 15px;
}

.coment_header {
    overflow: hidden;
    margin-top: 15px;
}

.coment_autor {
    float: left;
    font-size: 15px;
    font-family: 'Tahoma', sans-serif;
    color: #000;
    font-weight: bold;
}

.author-datetime {
    float: right;
    color: #747474;
    font-size: 12px;
    font-weight: normal;
}

.coment_content {
    background: #FBFBFB;
    border: 1px solid #F0F0F0;
    margin-left: 30px;
    position: relative;
    margin-bottom: 5px;
}

.coment_content:after {
    content: "";
    position: absolute;
    top: 5px;
    left: -10px;
    display: block;
    width: 0;
    height: 0;
    border-right: 10px solid #FBFBFB;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
}

.coment_content p {
    margin: 14px;
    font-size: 12px;
    font-family: 'Tahoma', sans-serif;
    color: #000;
}

.single_news_rate_coment_footer {
    float: right;
    margin-right: 20px;

}

.coment_footer {
    margin-top: 7px;

}

.coment {
    border-bottom: 1px solid #A6A6A6;;
    padding-bottom: 20px;
}

.coment:last-child {
    border-bottom: none;
}

.coment_footer_button {
    float: right;
}

.coment_footer_button a {
    background: #728596;
    padding: 5px 10px !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Tahoma', sans-serif;
}

.coment_footer_button a:before {
    content: "";
    background: url('../images/sprite.png') no-repeat -55px 0;
    width: 16px;
    height: 11px;
    display: inline-block;
    margin-right: 5px;
    text-decoration: none;
}

.page_wrapper_back {
    margin-top: 280px;
}

.view-back {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    z-index: -1;
}

.contact p span, .contact p {
    font-size: 14px;
}

.contact_forma {
    text-align: right;
    max-width: 450px;
    margin: 50px auto 20px auto;
}

.contact_forma input {
    width: 70%;
    border: 1px solid #840120;
    height: 32px;
}

.contact_forma_submit > input {
    background: #728596;
    padding: 3px 7px;
    margin-right: 10px;
    color: #fff;
    border: none !important;
    font-size: 16px;
    width: 90px !important;
    height: 27px;
}

.contact_forma textarea {
    width: 70%;
    border: 1px solid #840120;
    height: 140px;
    margin-left: auto;
    margin-right: 0;
}

.contact_forma_name, .contact_forma_email {
    margin-bottom: 10px;
}

.contact_forma_name, .contact_forma_email, .contact_forma_textarea_povidomlennya {
    clear: both;
    text-align: right !important;
}

.contact_forma label {
    margin-right: 10px;
    text-align: right;
    font-family: 'OpenSansRegular', sans-serif;
    font-size: 15px;
    width: 27%;
    float: left;
}

.enjoy p, .about_us {
    font-size: 14px;
}

blockquote {
    border: none;
    font-size: inherit;
}

.about_us p, .enjoy p {
    margin: 0 0 1.5em;
}

.baner_top_main {
    margin-bottom: 15px;
    display: block;
}

.desc {
    padding: 0 5px 5px 5px;
    font-style: italic;
    font-size: 13px;
    font-family: 'Tahoma', sans-serif;
}

.desc a {
    color: #840120;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
    margin-top: 10px;
}

.desc-cat {
    margin: 0 0 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
    font-family: 'Tahoma', sans-serif;
}

#main .gallery_beautiful .photo {
    border-bottom: 5px solid rgb(238, 121, 0);
    padding-bottom: 10px;
}

#beautiful_title {
    color: #e5770d;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: 'Tahoma', sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding: 5px 0;
}

#beautiful_title_arhiv {
    color: #000;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: 'Tahoma', sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding: 5px 0;
}

.rating_year {
    float: left;
}

.rating_year a {
    display: inline-block;
    padding: 3px 10px;
    font-size: 16px;
    background: #e4780c;
    color: #fff;
    margin: 0 0 0 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}

.main_top_right {
    float: right;
}

.main_top_right a {
    display: inline-block;
    padding: 3px 10px;
    font-size: 16px;
    background: #e4780c;
    color: #fff;
    margin: 0 0 0 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}

.main_top {
    margin-bottom: 10px;
}

#main .gallery .col_pad_0:hover .photo {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
}

.to_vote {
    text-align: center;
    margin-top: 10px;
}

.to_vote a {
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    padding: 1px 15px;
    cursor: pointer;
    font-size: 16px;
    background: #e4780c;
    color: #fff;
    margin: 0 0 0 10px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}

.beautiful_forma form label, input, textarea, select {
    display: block;
}

.beautiful_forma form label {
    font-weight: 700;
    font-family: 'Tahoma', sans-serif;
    font-size: 15px;
    color: #000;
}

.beautiful_forma form input {
    width: 80%;
}

.beautiful_forma form textarea {
    width: 100%;
}

.beautiful_forma form {
    max-width: 680px;
}

.beautiful_forma_title {
    color: #e5770d;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Tahoma', sans-serif;
    margin: 15px 0;
}

.beautiful_forma form #nomination {
    width: 140px;
    color: #000;
    font-size: 15px;
    font-family: 'Tahoma', sans-serif;
}

#beautiful_submit {
    background: #728596;
    margin-right: 10px;
    color: #fff;
    border: none;
    font-size: 15px;
    width: 90px;
}

.beautiful_forma form div {
    margin-bottom: 10px;
}

.mass {
    float: right;
}

.views-field-title.mass {
    color: #000;
    font-size: 10px;
    font-family: 'Tahoma', sans-serif;
    display: inline-block;
}

.views-field-nid {
    float: right;
}

.views-field-nid span {
    font-size: 11px;
    display: inline-block;
    color: #747474;
    padding: 0 5px;
}

.views-field-name {
    float: left;
    margin-top: 5px;
}

.views-field-name a {
    color: #000;
    text-decoration: none;
    font-size: 19px;
    font-family: 'Tahoma', sans-serif;
    text-transform: uppercase;
    padding: 0 5px;
}

.pro_reyting p, .rules p {
    margin: 0 0 1.5em;
    font-size: 16px;
    font-family: 'Tahoma', sans-serif;
    color: #000;
}

.galery-item {
    margin: 0 auto;
}


.photo_block {
    width: 33%;
    padding:5px;
    margin: 0;
}


.flex-control-paging, .flex-nav-prev, .flex-nav-next {
    display: none;
}

/*.galery-item .flexslider {*/
    /*height: 166px;*/
/*}*/

/*___________________________________________________________________________________________________________________*/
.date-display-single::before {
    content: "";
    width: 9px;
    height: 9px;
    display: inline-block;
    background: url('/assets/images/sprite.png') no-repeat -30px -1px;
    margin-right: 5px;
}

.page-content .date-display-single {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 12px;
    padding: 0 14px;
    color: #777;
}

.page-content li {
    padding-bottom: 40px;
    position: relative;
    border-bottom: solid 1px;
    margin-bottom: 20px;
}

.page-content a {
    color: #373737;
    font-size: 15px;
    font-weight: bold;
    line-height: 0.8;
    /*text-transform: uppercase;*/
    text-decoration: none;

}

.page-content a:hover {
    text-decoration: underline;
}

.page-content li img {
    float: left;
    padding: 0 8px 8px 0;
    max-width: 210px;
}

.page-content ul {
    margin-top: 40px;
}

.page-content p {
    font-size: 14px;
}

.page-content .categ-name {
    background: #D40D12;
    padding: 4px 10px;
    font-size: 14px;
    font-weight: bold;
    color: wheat;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 0;

}

.page-content #button_search {
    top: 0;
    left: 0;
}

.page-content #sidebar_input_search {
    width: 100%;
}

.page-content form {
    position: relative;
}

.page-content #page-title {
    color: #fff;
    font-size: 23px;
    text-align: center;
    text-transform: uppercase;
    background: #840120;
    margin-bottom: 15px;
    font-weight: bolder;
    padding: 6px;
}

.novyny-page .link-news {
    font-size: 14px;
    color: black;
    font-family: 'OpenSansRegular',sans-serif;
    display: block;
    padding: 6px 0;
    font-weight: 700!important;
    line-height: 115%;
}

.novyny-page li {
    padding: 10px;
    margin: 0;
    border-color: #777;
}

.novyny-page li:last-child {
    border: none;
}

.tag {
    margin: 0 5px 3px 0;
    border: 1px solid #000;
    padding: 2px 3px;
    font-size: 10px !important;
    display: inline-block;
}

.news_date {
    text-align: center;
    font-weight: bold;
    color: #280267;
    font-size: 14px;
}

.pagination-block {
    text-align: center;
    padding: 20px 0;
}

.pagination-block a,
.pagination-block strong {
    color: #777;
    font-family: 'OpenSansRegular', sans-serif;
    text-decoration: none;
    padding: 10px 7px;
    display: inline-block;
    font-weight: bold;
}

.pagination-block strong {
    padding: 6px 7px;
}

.pagination-block a:hover,
.pagination-block strong {
    background: #840120;
    color: white;
    text-decoration: none;
}

.pagination-block .last,
.pagination-block .first {

}

.ic-video {
    background-position-x: -58px;
    width: 30px;
}

.img_body .img_like {
    position: absolute;
    display: none;
    z-index: 20;
    margin: 20px;
    max-width: 300px;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 5px 10px;
}

.img_body:hover .img_like {
    display: block;
}

.fl {
    float: left;
}

.img_body .img_like .cnt {
    color: #6e6e6e;
    font: 17px/20px OS_R;
    display: inline-block;
    vertical-align: bottom;
}

.img_body .img_like a {
    text-indent: -9999px;
    display: inline-block;
    background: url(../img/img_like_gray.png) no-repeat;
    width: 21px;
    height: 20px;
    margin-left: 10px;
    background-position-y: 0;
}

.img_body .img_like a:hover {
    background: url(../img/img_like.png) no-repeat;
}

.text_body a {
    color: #ef7f1b;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../img/fancybox_sprite.png') !important;
}

.er-valid {
    color: #D40D12;
    font-size: 12px;
    display: block;
}

.news_last_tag img {
    width: 100%;
    padding: 0 0 10px 0;
}

.news_last_tag a {
    color: #303030;
    font: 1em Arial, Helvetica, sans-serif;
    font-size: 11px;
    position: relative;
    display: block;
}

.news_last_tag td {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 24%;
    max-width: 100%;
    border-spacing: 5px;
    border-collapse: separate;
    background-color: transparent;
    padding: 0 10px;
    position: relative;
}

.news_last_tag {
    /*border: 1px solid #dfdfdf ;*/
    border-spacing: 5px;
    border-collapse: separate;
    background-color: transparent;
    margin-top: 5px;
}

.pluso {
    margin: 20px 0;
}

#contact-form {
    margin: 40px 0;
}
.admin_edit a{

    color: white;
}
.admin_edit{
    position: absolute;
    right: 0;
    z-index: 1;
    top: -40px;
}
#main {
    font-size: 16px;
}

#bg-fon-on .banner_back {
    top: 0;
}

.top_menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

.flexslider{
    margin: 0;
     border:none;
}
.slide li {
    width: 100%;
    padding:0;
    margin: 0 0 3px 0;
}



.banner_back {
    z-index: -1;
    position: fixed;
    top: -20px;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

#my_wrap {
    margin-top: 345px !important;
}

body {
    position: relative;
    z-index: -1;
}
.admin-menu{
    background: black;
    position: fixed;
    z-index: 99999999999999999;
    padding: 10px;
}
.admin-menu li{
    display: block;
    padding: 5px;
}
.admin-menu li a{
    font-size: 16px;
}
#editnews{
    display: none;
}

/*_________________________________________________16.08.2018__________________________________________________*/


.reyt{
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-content: space-between;
    -webkit-align-content: space-between;
    align-self: stretch;
    -webkit-align-self: stretch;
    padding: 15px 0;
}

.reyt .reyt_group{
    width: 33.3%;
    padding: 0 5px;
}
.reyt .reyt_group .reyt_image{
    max-width: 100%;
    width: 100%;
}
.reyt .reyt_group .reyt_image img{
    max-width: 100%;
    width: 100%;
}
.reyt .reyt_group .reyt_title{
    font-family: 'TahomaBold',sans-serif;
    font-size: 15px;
    color: #840120;
    text-transform: uppercase;
    padding: 5px 0;
}
.reyt .reyt_group .reyt_teazer{
    font-family: 'OpenSansRegular',sans-serif;
    font-size: 15px;
    color: #000;
}
.reyt .reyt_group .reyt_teazer a{
    display: block;
}
.reyt .reyt_group .reyt_button{
    padding: 10px 0;
}
.reyt .reyt_group .reyt_button a{
    font-family: 'OpenSansRegular',sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 10px;
    background: #43095d;
    display: block;
    text-transform: uppercase;
}

/*_________________________privitannya___________________________________________________________*/

li.privitannya{
    position: relative;
}
li.privitannya .group_priv {
    width: 100%;
    margin: 5px 0;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    padding: 0 5px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

li.privitannya .group_priv a.image_small {
    width: 100%;
    max-width: 60px;
    height: auto;
    overflow: hidden;
    position: relative;
}


li.privitannya .group_priv .container_priv{
    margin-left: 10px;
    width: 100%;
}
li.privitannya .group_priv .container_priv a{
    display: block;
}

li.privitannya .group_priv .container_priv .privit{
    font-family: 'helveticaneuecyrbold', sans-serif;
    font-size: 9px;
    color: #fff;
    background-color: rgba(47, 42, 39, 0.7);
    width: 100%;
    padding: 5px;
    display: block;
    text-transform: uppercase;
    text-align: center;
}
li.privitannya .group_priv .container_priv .podpis{
    margin-top: 10px;
    text-align: center;
    font-size: 12px!important;
    font-weight: 600;
}

#wellcome .img_news{
    max-width: 350px;
    width: 100%;
    position: relative;
    float: left;
    margin-right: 15px;
}
#wellcome .img_news .news_photo{
    position: absolute;
    max-width: 110px;
    width: 100%;
    bottom: 10px;
    left: 10px;

}
#wellcome .news_photo_right .title_up{
    font-size: 22px;
}
#wellcome .text_body p{
    font-size: 16px;
    margin-top: 10px;
}



.mistake {
    background: rgba(175, 163, 163, 0.26) none repeat scroll 0 0;
    padding: 5px;
    padding-right: 1%;
    z-index: 999;
    position: fixed;
    right: 0;
    text-align: right;
    top: 25%;
    width: 108px;
    font-size: 10px;
}

.mistake:hover {
    color: black;
    background-color: white;
}

@media (max-width: 768px){
    li.privitannya .group_priv a.image_small {
        width: 100%;
        max-width: 175px;
        height: auto;
        overflow: hidden;
        position: relative;
    }
    li.privitannya .group_priv .container_priv .privit {
        font-size: 15px;
    }

}
@media (max-width: 600px){
    #wellcome .img_news{
        max-width: 100%;
        width: 100%;
        position: relative;
        float: none;
        margin-right:0;
        margin-bottom: 15px;
    }

}

/*____________________________button up__________________________________________________________*/

#back-top {
    position: fixed;
    opacity: 0;
    bottom: 75px;
    margin:0 auto;
    z-index: 9999;
    width: 50px;
    height: 50px;
    left: 0;
    right: 0;
}
#back-top.but_active {
    width: 50px;
    height: 50px;
    left: 0;
    right: 0;
    position: fixed;
    opacity: 1;
    bottom: 75px;
    margin:0 auto;
    z-index: 9999;
}
#back-top a {
    width: 100%;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top span {
    margin: 0 auto;
    width: 50px;
    height: 50px;
    display: block;
    background-image: url('../img/button-up_active.png')!important;
    background-size: contain;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top span:hover  {
    background-image: url('../img/button-up_active_hover.png')!important;
}

.tabloid_gallery .img_body {
    min-height: 172px;
}


#banner-9{
    padding-top: 60px;
}
/*display: flex;*/
/*display: -webkit-flex;*/
/*flex-direction: row;*/
/*-webkit-flex-direction: row;*/
/*justify-content: space-between;*/
/*-webkit-justify-content: space-between;*/
/*align-items: center;*/
/*-webkit-align-items: center;*/
/*flex-wrap: wrap;*/
/*-webkit-flex-wrap: wrap;*/
/*align-content: center;*/
/*-webkit-align-content: center;*/
/*align-self: stretch;*/
/*-webkit-align-self: stretch;*/